# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = airoscript
pkgbase = airoscript
xdata = pkgtype=pkg
pkgver = 2:45.0a122ee-12
pkgdesc = A script to simplify the use of aircrack-ng tools.
url = http://midnightresearch.com/projects/wicrawl/
builddate = 1770121403
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 161847
arch = any
license = GPL-1.0-or-later
group = blackarch
group = blackarch-wireless
depend = mdk3
depend = aircrack-ng
depend = dhclient
depend = perl-yaml-syck
makedepend = git
